-- MySQL dump 9.08
--
-- Host: localhost    Database: hanathe
---------------------------------------------------------
-- Server version	4.0.14-standard-log

--
-- Table structure for table 'rss_category'
--

CREATE TABLE rss_category (
  cid int(11) NOT NULL auto_increment,
  userid varchar(20) NOT NULL default '',
  cname varchar(100) NOT NULL default '',
  PRIMARY KEY  (cid)
) TYPE=MyISAM;

--
-- Dumping data for table 'rss_category'
--

INSERT INTO rss_category VALUES (1,'kwon222','б īװ33');
INSERT INTO rss_category VALUES (2,'kwon222',' īװ');
INSERT INTO rss_category VALUES (10,'kwon','');
INSERT INTO rss_category VALUES (11,'kwon','Ÿ 2');
INSERT INTO rss_category VALUES (12,'eeee','aaa');
INSERT INTO rss_category VALUES (13,'hoee','ϱ ');
INSERT INTO rss_category VALUES (15,'hope2003','hope2003');
INSERT INTO rss_category VALUES (16,'aaaa','aaaa');
INSERT INTO rss_category VALUES (17,'Ǳ⼺','');
INSERT INTO rss_category VALUES (18,'asfs','dfs');
INSERT INTO rss_category VALUES (19,'rrrr','rtrt   ϴ');
INSERT INTO rss_category VALUES (20,'june8th','test');
INSERT INTO rss_category VALUES (21,'kwon','ܱ');

--
-- Table structure for table 'rss_info'
--

CREATE TABLE rss_info (
  id int(11) NOT NULL auto_increment,
  userid varchar(20) NOT NULL default '',
  rss_url varchar(200) NOT NULL default '',
  rss_name varchar(100) NOT NULL default '',
  rss_cache_time int(11) default NULL,
  rss_date int(11) default NULL,
  rss_count int(11) default NULL,
  cid int(11) NOT NULL default '0',
  rss_opentype char(1) NOT NULL default '1',
  rss_listnum smallint(6) default '0',
  rss_listtype char(1) NOT NULL default '2',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'rss_info'
--

INSERT INTO rss_info VALUES (8,'kwon','http://best.hanathe.biz/etc/cms/nj/modules/block/svxml.php?svid=9','Ϻ',30,1061362667,NULL,10,'1',0,'2');
INSERT INTO rss_info VALUES (9,'kwon','http://best.hanathe.biz/etc/cms/nj/modules/block/svxml.php?svid=4','ѰܷŹ',30,1061362747,NULL,10,'1',0,'2');
INSERT INTO rss_info VALUES (10,'kwon','http://best.hanathe.biz/etc/cms/nj/modules/block/svxml.php?svid=2','λû',500,1061362831,NULL,10,'1',0,'1');
INSERT INTO rss_info VALUES (11,'kwon','http://best.hanathe.biz/etc/cms/nj/modules/block/svxml.php?svid=3','',400,1061363240,NULL,11,'1',0,'1');
INSERT INTO rss_info VALUES (12,'kwon','http://ace.hanathe.biz/etc/cms/nj/modules/block/svxml.php?svid=8','',0,1061363551,NULL,11,'1',0,'1');
INSERT INTO rss_info VALUES (16,'hope2003','http://hope2003.onblog.com/rss/rss2.jsp?blog_uid=8023','hope2003',200,1061366211,NULL,15,'2',0,'1');
INSERT INTO rss_info VALUES (17,'kwon','http://bbs.kldp.org/rdf.php','KLDP BBS',50,1061428374,NULL,11,'1',0,'1');
INSERT INTO rss_info VALUES (18,'kwon','http://blog.kldp.org/node/feed','KLDP BLOG',0,1061432743,NULL,11,'1',0,'1');
INSERT INTO rss_info VALUES (19,'Ǳ⼺','222','3233',0,1061437629,NULL,17,'1',0,'1');
INSERT INTO rss_info VALUES (20,'asfs','http://blog.kldp.org/blog/feed/2','asdf',80,1061438183,NULL,18,'1',0,'1');
INSERT INTO rss_info VALUES (21,'asfs','http://bbs.kldp.org/rdf.php','kldp bbs',90,1061438239,NULL,18,'1',0,'1');
INSERT INTO rss_info VALUES (22,'june8th','http://blog.kldp.org/node/feed','kldp blog',60,1061452466,NULL,20,'1',0,'1');
INSERT INTO rss_info VALUES (23,'kwon','http://csociety.purdue.org/~jacoby/XML/CNN_SPACE.xml','CNN',100,1061452629,NULL,21,'1',0,'1');
INSERT INTO rss_info VALUES (24,'kwon','http://trainedmonkey.com/news/rss.php?s=31','CNet Tech News',100,1061452838,NULL,21,'1',0,'1');
INSERT INTO rss_info VALUES (26,'kwon','http://www.cert.org/channels/certcc.rdf','CERT',30,1061452925,NULL,21,'1',0,'1');
INSERT INTO rss_info VALUES (27,'kwon','http://freshmeat.net/backend/fm.rdf','Freshmeat',50,1061455873,NULL,21,'1',0,'1');
INSERT INTO rss_info VALUES (28,'kwon','http://www.xmlhack.com/rsscat.php','XML Hack',40,1061794514,NULL,21,'1',0,'1');

--
-- Table structure for table 'rss_user'
--

CREATE TABLE rss_user (
  id int(11) NOT NULL auto_increment,
  userid varchar(20) NOT NULL default '',
  userpw varchar(50) NOT NULL default '',
  usermail varchar(100) default NULL,
  count int(11) default '0',
  indate int(11) default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY userid (userid)
) TYPE=MyISAM COMMENT='RSS ';

--
-- Dumping data for table 'rss_user'
--

INSERT INTO rss_user VALUES (2,'kwon','457cb0162e1415912075db5d226b7f9e','nonots@hanathe.biz',72,1061444529);
INSERT INTO rss_user VALUES (4,'aaaa','74b87337454200d4d33f80c4663dc5e5','wewf@qwef.qwef',1,1061444854);
INSERT INTO rss_user VALUES (6,'nonots','46145b93409bfb692939592c49091145','nonots@hanathe.biz',1,1061445098);
INSERT INTO rss_user VALUES (7,'cccc','41fcba09f2bdcdf315ba4119dc7978dd','',1,1061448255);
INSERT INTO rss_user VALUES (8,'june8th','d042be1b4b72c110d21287b3dad13867','',0,1061452419);
INSERT INTO rss_user VALUES (9,'hope2003','b59c67bf196a4758191e42f76670ceba','',0,1061793483);

